\begin{tabular}{llll}
\toprule
     &          &       &                                      Reference \\
Modelling Group & Climate Model & Scenario &                                                \\
\midrule
NCC & NorESM1-M & 1pctCO2 &            \textbackslash citet\{cmip5data\_NorESM1-M\_1pctCO2\} \\
     &          & abrupt4xCO2 &        \textbackslash citet\{cmip5data\_NorESM1-M\_abrupt4xCO2\} \\
     &          & amip &               \textbackslash citet\{cmip5data\_NorESM1-M\_amip\} \\
     &          & historical &         \textbackslash citet\{cmip5data\_NorESM1-M\_historical\} \\
     &          & historicalExt &      \textbackslash citet\{cmip5data\_NorESM1-M\_historicalExt\} \\
     &          & historicalGHG &      \textbackslash citet\{cmip5data\_NorESM1-M\_historicalGHG\} \\
     &          & historicalMisc &     \textbackslash citet\{cmip5data\_NorESM1-M\_historicalMisc\} \\
     &          & historicalNat &      \textbackslash citet\{cmip5data\_NorESM1-M\_historicalNat\} \\
     &          & piControl &          \textbackslash citet\{cmip5data\_NorESM1-M\_piControl\} \\
     &          & rcp26 &              \textbackslash citet\{cmip5data\_NorESM1-M\_rcp26\} \\
     &          & rcp45 &              \textbackslash citet\{cmip5data\_NorESM1-M\_rcp45\} \\
     &          & rcp60 &              \textbackslash citet\{cmip5data\_NorESM1-M\_rcp60\} \\
     &          & rcp85 &              \textbackslash citet\{cmip5data\_NorESM1-M\_rcp85\} \\
IPSL & IPSL-CM5A-LR & 1pctCO2 &         \textbackslash citet\{cmip5data\_IPSL-CM5A-LR\_1pctCO2\} \\
     &          & abrupt4xCO2 &     \textbackslash citet\{cmip5data\_IPSL-CM5A-LR\_abrupt4xCO2\} \\
     &          & esmFdbk1 &        \textbackslash citet\{cmip5data\_IPSL-CM5A-LR\_esmFdbk1\} \\
     &          & esmFixClim2 &     \textbackslash citet\{cmip5data\_IPSL-CM5A-LR\_esmFixClim2\} \\
     &          & historical &      \textbackslash citet\{cmip5data\_IPSL-CM5A-LR\_historical\} \\
     &          & historicalGHG &   \textbackslash citet\{cmip5data\_IPSL-CM5A-LR\_historicalGHG\} \\
     &          & historicalMisc &  \textbackslash citet\{cmip5data\_IPSL-CM5A-LR\_historicalMisc\} \\
     &          & historicalNat &   \textbackslash citet\{cmip5data\_IPSL-CM5A-LR\_historicalNat\} \\
     &          & piControl &       \textbackslash citet\{cmip5data\_IPSL-CM5A-LR\_piControl\} \\
     &          & rcp26 &           \textbackslash citet\{cmip5data\_IPSL-CM5A-LR\_rcp26\} \\
     &          & rcp45 &           \textbackslash citet\{cmip5data\_IPSL-CM5A-LR\_rcp45\} \\
     &          & rcp60 &           \textbackslash citet\{cmip5data\_IPSL-CM5A-LR\_rcp60\} \\
     &          & rcp85 &           \textbackslash citet\{cmip5data\_IPSL-CM5A-LR\_rcp85\} \\
NOAA GFDL & GFDL-ESM2G & 1pctCO2 &           \textbackslash citet\{cmip5data\_GFDL-ESM2G\_1pctCO2\} \\
     &          & historicalMisc &    \textbackslash citet\{cmip5data\_GFDL-ESM2G\_historicalMisc\} \\
     & GFDL-CM3 & 1pctCO2 &             \textbackslash citet\{cmip5data\_GFDL-CM3\_1pctCO2\} \\
     &          & abrupt4xCO2 &         \textbackslash citet\{cmip5data\_GFDL-CM3\_abrupt4xCO2\} \\
     &          & historical &          \textbackslash citet\{cmip5data\_GFDL-CM3\_historical\} \\
     &          & historicalGHG &       \textbackslash citet\{cmip5data\_GFDL-CM3\_historicalGHG\} \\
     &          & historicalMisc &      \textbackslash citet\{cmip5data\_GFDL-CM3\_historicalMisc\} \\
     &          & historicalNat &       \textbackslash citet\{cmip5data\_GFDL-CM3\_historicalNat\} \\
     &          & rcp26 &               \textbackslash citet\{cmip5data\_GFDL-CM3\_rcp26\} \\
     &          & rcp45 &               \textbackslash citet\{cmip5data\_GFDL-CM3\_rcp45\} \\
     &          & rcp60 &               \textbackslash citet\{cmip5data\_GFDL-CM3\_rcp60\} \\
     &          & rcp85 &               \textbackslash citet\{cmip5data\_GFDL-CM3\_rcp85\} \\
NASA GISS & GISS-E2-H & 1pctCO2 &            \textbackslash citet\{cmip5data\_GISS-E2-H\_1pctCO2\} \\
     &          & abrupt4xCO2 &        \textbackslash citet\{cmip5data\_GISS-E2-H\_abrupt4xCO2\} \\
     &          & historical &         \textbackslash citet\{cmip5data\_GISS-E2-H\_historical\} \\
     &          & historicalExt &      \textbackslash citet\{cmip5data\_GISS-E2-H\_historicalExt\} \\
     &          & historicalGHG &      \textbackslash citet\{cmip5data\_GISS-E2-H\_historicalGHG\} \\
     &          & historicalMisc &     \textbackslash citet\{cmip5data\_GISS-E2-H\_historicalMisc\} \\
     &          & historicalNat &      \textbackslash citet\{cmip5data\_GISS-E2-H\_historicalNat\} \\
     &          & piControl &          \textbackslash citet\{cmip5data\_GISS-E2-H\_piControl\} \\
     &          & rcp26 &              \textbackslash citet\{cmip5data\_GISS-E2-H\_rcp26\} \\
     &          & rcp45 &              \textbackslash citet\{cmip5data\_GISS-E2-H\_rcp45\} \\
     &          & rcp60 &              \textbackslash citet\{cmip5data\_GISS-E2-H\_rcp60\} \\
     &          & rcp85 &              \textbackslash citet\{cmip5data\_GISS-E2-H\_rcp85\} \\
NOAA GFDL & GFDL-ESM2M & 1pctCO2 &           \textbackslash citet\{cmip5data\_GFDL-ESM2M\_1pctCO2\} \\
     &          & historicalGHG &     \textbackslash citet\{cmip5data\_GFDL-ESM2M\_historicalGHG\} \\
     &          & historicalMisc &    \textbackslash citet\{cmip5data\_GFDL-ESM2M\_historicalMisc\} \\
     &          & historicalNat &     \textbackslash citet\{cmip5data\_GFDL-ESM2M\_historicalNat\} \\
NCAR & CCSM4 & 1pctCO2 &                \textbackslash citet\{cmip5data\_CCSM4\_1pctCO2\} \\
     &          & abrupt4xCO2 &            \textbackslash citet\{cmip5data\_CCSM4\_abrupt4xCO2\} \\
     &          & historical &             \textbackslash citet\{cmip5data\_CCSM4\_historical\} \\
     &          & historicalGHG &          \textbackslash citet\{cmip5data\_CCSM4\_historicalGHG\} \\
     &          & historicalMisc &         \textbackslash citet\{cmip5data\_CCSM4\_historicalMisc\} \\
     &          & historicalNat &          \textbackslash citet\{cmip5data\_CCSM4\_historicalNat\} \\
     &          & piControl &              \textbackslash citet\{cmip5data\_CCSM4\_piControl\} \\
     &          & rcp26 &                  \textbackslash citet\{cmip5data\_CCSM4\_rcp26\} \\
     &          & rcp45 &                  \textbackslash citet\{cmip5data\_CCSM4\_rcp45\} \\
     &          & rcp60 &                  \textbackslash citet\{cmip5data\_CCSM4\_rcp60\} \\
     &          & rcp85 &                  \textbackslash citet\{cmip5data\_CCSM4\_rcp85\} \\
CNRM-CERFACS & CNRM-CM5 & 1pctCO2 &             \textbackslash citet\{cmip5data\_CNRM-CM5\_1pctCO2\} \\
     &          & abrupt4xCO2 &         \textbackslash citet\{cmip5data\_CNRM-CM5\_abrupt4xCO2\} \\
     &          & esmFdbk1 &            \textbackslash citet\{cmip5data\_CNRM-CM5\_esmFdbk1\} \\
     &          & historical &          \textbackslash citet\{cmip5data\_CNRM-CM5\_historical\} \\
     &          & historicalExt &       \textbackslash citet\{cmip5data\_CNRM-CM5\_historicalExt\} \\
     &          & historicalGHG &       \textbackslash citet\{cmip5data\_CNRM-CM5\_historicalGHG\} \\
     &          & historicalMisc &      \textbackslash citet\{cmip5data\_CNRM-CM5\_historicalMisc\} \\
     &          & historicalNat &       \textbackslash citet\{cmip5data\_CNRM-CM5\_historicalNat\} \\
     &          & piControl &           \textbackslash citet\{cmip5data\_CNRM-CM5\_piControl\} \\
     &          & rcp26 &               \textbackslash citet\{cmip5data\_CNRM-CM5\_rcp26\} \\
     &          & rcp45 &               \textbackslash citet\{cmip5data\_CNRM-CM5\_rcp45\} \\
     &          & rcp85 &               \textbackslash citet\{cmip5data\_CNRM-CM5\_rcp85\} \\
CMCC & CMCC-CM & 1pctCO2 &              \textbackslash citet\{cmip5data\_CMCC-CM\_1pctCO2\} \\
     &          & historical &           \textbackslash citet\{cmip5data\_CMCC-CM\_historical\} \\
GCESS & BNU-ESM & 1pctCO2 &              \textbackslash citet\{cmip5data\_BNU-ESM\_1pctCO2\} \\
     &          & abrupt4xCO2 &          \textbackslash citet\{cmip5data\_BNU-ESM\_abrupt4xCO2\} \\
     &          & amip &                 \textbackslash citet\{cmip5data\_BNU-ESM\_amip\} \\
     &          & historical &           \textbackslash citet\{cmip5data\_BNU-ESM\_historical\} \\
     &          & historicalGHG &        \textbackslash citet\{cmip5data\_BNU-ESM\_historicalGHG\} \\
     &          & historicalMisc &       \textbackslash citet\{cmip5data\_BNU-ESM\_historicalMisc\} \\
     &          & historicalNat &        \textbackslash citet\{cmip5data\_BNU-ESM\_historicalNat\} \\
     &          & piControl &            \textbackslash citet\{cmip5data\_BNU-ESM\_piControl\} \\
     &          & rcp26 &                \textbackslash citet\{cmip5data\_BNU-ESM\_rcp26\} \\
     &          & rcp45 &                \textbackslash citet\{cmip5data\_BNU-ESM\_rcp45\} \\
     &          & rcp85 &                \textbackslash citet\{cmip5data\_BNU-ESM\_rcp85\} \\
MPI-M & MPI-ESM-LR & 1pctCO2 &           \textbackslash citet\{cmip5data\_MPI-ESM-LR\_1pctCO2\} \\
     &          & abrupt4xCO2 &       \textbackslash citet\{cmip5data\_MPI-ESM-LR\_abrupt4xCO2\} \\
     &          & esmFdbk1 &          \textbackslash citet\{cmip5data\_MPI-ESM-LR\_esmFdbk1\} \\
     &          & historical &        \textbackslash citet\{cmip5data\_MPI-ESM-LR\_historical\} \\
     &          & piControl &         \textbackslash citet\{cmip5data\_MPI-ESM-LR\_piControl\} \\
     &          & rcp26 &             \textbackslash citet\{cmip5data\_MPI-ESM-LR\_rcp26\} \\
     &          & rcp45 &             \textbackslash citet\{cmip5data\_MPI-ESM-LR\_rcp45\} \\
     &          & rcp85 &             \textbackslash citet\{cmip5data\_MPI-ESM-LR\_rcp85\} \\
LASG-CESS & FGOALS-g2 & 1pctCO2 &            \textbackslash citet\{cmip5data\_FGOALS-g2\_1pctCO2\} \\
     &          & abrupt4xCO2 &        \textbackslash citet\{cmip5data\_FGOALS-g2\_abrupt4xCO2\} \\
     &          & historical &         \textbackslash citet\{cmip5data\_FGOALS-g2\_historical\} \\
     &          & historicalGHG &      \textbackslash citet\{cmip5data\_FGOALS-g2\_historicalGHG\} \\
     &          & historicalMisc &     \textbackslash citet\{cmip5data\_FGOALS-g2\_historicalMisc\} \\
     &          & historicalNat &      \textbackslash citet\{cmip5data\_FGOALS-g2\_historicalNat\} \\
     &          & piControl &          \textbackslash citet\{cmip5data\_FGOALS-g2\_piControl\} \\
     &          & rcp26 &              \textbackslash citet\{cmip5data\_FGOALS-g2\_rcp26\} \\
     &          & rcp45 &              \textbackslash citet\{cmip5data\_FGOALS-g2\_rcp45\} \\
     &          & rcp85 &              \textbackslash citet\{cmip5data\_FGOALS-g2\_rcp85\} \\
MIROC & MIROC-ESM & 1pctCO2 &            \textbackslash citet\{cmip5data\_MIROC-ESM\_1pctCO2\} \\
     &          & abrupt4xCO2 &        \textbackslash citet\{cmip5data\_MIROC-ESM\_abrupt4xCO2\} \\
     &          & esmFixClim2 &        \textbackslash citet\{cmip5data\_MIROC-ESM\_esmFixClim2\} \\
     &          & esmHistorical &      \textbackslash citet\{cmip5data\_MIROC-ESM\_esmHistorical\} \\
     &          & esmrcp85 &           \textbackslash citet\{cmip5data\_MIROC-ESM\_esmrcp85\} \\
     &          & historical &         \textbackslash citet\{cmip5data\_MIROC-ESM\_historical\} \\
     &          & historicalGHG &      \textbackslash citet\{cmip5data\_MIROC-ESM\_historicalGHG\} \\
     &          & historicalNat &      \textbackslash citet\{cmip5data\_MIROC-ESM\_historicalNat\} \\
     &          & piControl &          \textbackslash citet\{cmip5data\_MIROC-ESM\_piControl\} \\
     &          & rcp26 &              \textbackslash citet\{cmip5data\_MIROC-ESM\_rcp26\} \\
     &          & rcp45 &              \textbackslash citet\{cmip5data\_MIROC-ESM\_rcp45\} \\
     &          & rcp60 &              \textbackslash citet\{cmip5data\_MIROC-ESM\_rcp60\} \\
     &          & rcp85 &              \textbackslash citet\{cmip5data\_MIROC-ESM\_rcp85\} \\
MOHC & HadGEM2-ES & abrupt4xCO2 &       \textbackslash citet\{cmip5data\_HadGEM2-ES\_abrupt4xCO2\} \\
CCCMA & CanCM4 & historical &            \textbackslash citet\{cmip5data\_CanCM4\_historical\} \\
     &          & rcp45 &                 \textbackslash citet\{cmip5data\_CanCM4\_rcp45\} \\
FIO & FIO-ESM & historical &           \textbackslash citet\{cmip5data\_FIO-ESM\_historical\} \\
     &          & rcp26 &                \textbackslash citet\{cmip5data\_FIO-ESM\_rcp26\} \\
     &          & rcp45 &                \textbackslash citet\{cmip5data\_FIO-ESM\_rcp45\} \\
     &          & rcp60 &                \textbackslash citet\{cmip5data\_FIO-ESM\_rcp60\} \\
     &          & rcp85 &                \textbackslash citet\{cmip5data\_FIO-ESM\_rcp85\} \\
CMCC & CMCC-CMS & historical &          \textbackslash citet\{cmip5data\_CMCC-CMS\_historical\} \\
     &          & rcp45 &               \textbackslash citet\{cmip5data\_CMCC-CMS\_rcp45\} \\
     &          & rcp85 &               \textbackslash citet\{cmip5data\_CMCC-CMS\_rcp85\} \\
\bottomrule
\end{tabular}
